# Scilab ( http://www.scilab.org/ ) - This file is part of Scilab
# Copyright (C) 2006 - INRIA - Sylvestre Ledru <sylvestre.ledru@inria.fr>
# Copyright (C) 2008 - INRIA - Vincent Couvert <vincent.couvert@inria.fr>
# 
# This file is distributed under the same license as the Scilab package.

include $(top_srcdir)/Makefile.incl.am

#### Target ######
modulename=compatibility_functions

#### compatibility_functions : Conf files ####
libscicompatibility_functions_la_rootdir = $(mydatadir)
libscicompatibility_functions_la_root_DATA = changelog.txt license.txt readme.txt version.xml


#### compatibility_functions : init scripts #### 
libscicompatibility_functions_la_etcdir = $(mydatadir)/etc
libscicompatibility_functions_la_etc_DATA = etc/compatibility_functions.quit etc/compatibility_functions.start

